/* CSS  */

.promo_text_left_bigpic{
	float:left;
	margin:0;
	padding:1em 2% 0 0px;
	width:60%;
	/* [disabled]border: solid 1px #333; */
	text-align: center;
	display: table-cell;
	vertical-align: top;
}
.promo_text_right_einblender{
	float:left;
	margin:0em 0em 0em 3%;
	padding:1em 2% 0 0px;
	width:25%;
	/* [disabled]border: solid 1px #333; */
	text-align: left;
}
.promo_text_left_bigpic img{
	max-width:100%;
	height:auto;
}

#einblender_1, #einblender_2, #einblender_3, #einblender_4, #einblender_5, #einblender_6, #einblender_7, #einblender_8, #einblender_9, #einblender_10, #einblender_11, #einblender_12, #einblender_13, #einblender_14, #einblender_15, #einblender_16, #einblender_17, #einblender_18, #einblender_19, #einblender_20, #einblender_21, #einblender_22, #einblender_23, #einblender_24, #einblender_25, #einblender_26, #einblender_27, #einblender_28, #einblender_29, #einblender_30, #einblender_31, #einblender_32 {
	position: relative;
	z-index: 10;
	width: 100%;
	padding: 0px;
	/* [disabled]border:solid 0px #999; */
	margin:0px;
	/* [disabled]background-color:#eaf3f9; */
	text-align:center;
	/*visibility:hidden;*/
	height:0px;
	overflow:hidden;
	transition: height 0.6s;
}


#einblender_1_open, #einblender_2_open, #einblender_3_open, #einblender_4_open, #einblender_5_open, #einblender_6_open, #einblender_7_open, #einblender_8_open, #einblender_9_open, #einblender_10_open, #einblender_11_open, #einblender_12_open, #einblender_13_open, #einblender_14_open, #einblender_15_open, #einblender_16_open, #einblender_17_open, #einblender_18_open, #einblender_19_open, #einblender_20_open, #einblender_21_open, #einblender_22_open, #einblender_23_open, #einblender_24_open, #einblender_25_open, #einblender_26_open, #einblender_27_open, #einblender_28_open, #einblender_29_open, #einblender_30_open, #einblender_31_open, #einblender_32_open    {
	position: relative;
	z-index: 10;
	width: 100%;
	padding: 0px;
	/* [disabled]border:solid 1px #999; */
	margin:0px;
	/* [disabled]background-color:#eaf3f9; */
	text-align:center;
	/*visibility:visible;*/
	height:380px;
	overflow:hidden;
	transition: height 0.6s;
}

@media screen and (max-width:45em) {
	
	.promo_text_left_bigpic{
	width:98%;
	text-align:center;
}
.promo_text_right_einblender{
	width:98%;
	text-align:center;
}

}
